Find the answer to your Linux question:
Results 1 to 2 of 2
I need some help with the installation of my wireless PCMIA card (wpc54gs) on Fedora Core 6. Several methods exist for installing a wireless card like using the ndiswrapper. Even ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2005
    Posts
    11

    More Wireless woes on Fedora 6 with WPC54gs


    I need some help with the installation of my wireless PCMIA card (wpc54gs) on Fedora Core 6. Several methods exist for installing a wireless card like using the ndiswrapper. Even though I preferred installing the driver without an Internet connection, I decided to go with this guide for simplicity; http://fedoramobile.org/fc-wireless/ndis-yum-livna/.

    The following command gives me this error.

    Code:
    yum install kmod-ndiswrapper.i686
    same for
    Code:
    yum install kmod-ndiswrapper
    ================================================== ===========================
    Package Arch Version Repository Size
    ================================================== ===========================
    Installing:
    kmod-ndiswrapper i686 1.25-1.2.6.18_1.2868.fc6 livna 93 k
    Removing:
    kernel i586 2.6.18-1.2798.fc6 installed 43 M
    Installing for dependencies:
    kernel i686 2.6.18-1.2868.fc6 updates 16 M
    ndiswrapper i386 1.25-1.lvn6 livna 29 k

    Transaction Summary
    ================================================== ===========================
    Install 3 Package(s)
    Update 0 Package(s)
    Remove 1 Package(s)

    Total download size: 16 M
    Is this ok [y/N]: y
    Downloading Packages:
    Running Transaction Test
    Finished Transaction Test


    Transaction Check Error: package kernel-2.6.18-1.2868.fc6 is already installed
    file /boot/System.map-2.6.18-1.2868.fc6 from install of kernel-2.6.18-1.2868.fc6 conflicts with file from package kernel-2.6.18-1.2868.fc6
    file /boot/config-2.6.18-1.2868.fc6 from install of kernel-2.6.18-1.2868.fc6 conflicts with file from package kernel-2.6.18-1.2868.fc6
    file /boot/symvers-2.6.18-1.2868.fc6.gz from install of kernel-2.6.18-1.2868.fc6 conflicts with file from package kernel-2.6.18-1.2868.fc6
    file /boot/vmlinuz-2.6.18-1.2868.fc6 from install of kernel-2.6.18-1.2868.fc6 conflicts with file from package kernel-2.6.18-1.2868.fc6
    Please let me know if a better installation guide exists. Most information about installing a wireless card included partial notes and did not have a troubleshooting section when things did not go as expected.

    [root@localhost etc]# uname -a
    Linux localhost.localdomain 2.6.18-1.2868.fc6 #1 SMP Fri Dec 15 17:31:29 EST 2006 i686 i686 i386 GNU/Linux

  2. #2
    Just Joined! namelessone's Avatar
    Join Date
    May 2006
    Posts
    62
    I don't know much about fedora, but it seems to me that that error message means that you already have that stuff installed and you can skip that step.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •